#moduleId137 {clear:left;}
#moduleId138 {float:left;}
#moduleId1 {padding: 5px;}
#moduleId163{padding: 5px;}
.module {height: auto !important;}
.das {float: left;}
#moduleId206 .module {height: unset !important;}
.itemRelated ul li {*padding: 10px !important;float: left;width: 50%;margin-bottom: 15px;padding-bottom: 0 !important;}
.itemRelated ul li.even{padding: 0px 10px 0px 0 !important;}
.itemRelated ul li.odd{padding: 0px 0px 0px 10px !important;}
#moduleId163 li.last-child a{color: #fff;}
.itemRelated .itemRelImgdiv {float: left;width: 100% !important;height: 200px !important;display: block;overflow: hidden;}
.itemRelated .itemRelImg {float: left;width: 100% !important;}
#itemListLeading .catItemImageBlock .catItemBodyOnImage h3.catItemTitle {font-size: 28px;font-weight: 600;margin: 0 0 10px;line-height: 1.3;background: unset;}

.moduleItemImageBlock img {margin: unset;}
.moduleItemImage img {margin: unset;}

.moduleContent .moduleItemBody{}
#k2ModuleBox97 .moduleItemBody{min-height: 10px;}
.itemBody .itemImageBlock{max-height: 519px;overflow: hidden;}
.white:after { content: ""; display: inline-block;position: absolute;top: 50%;border-top: 4px solid;border-bottom: 4px solid;width: 100%;height: 10px;margin: -2px 0 0 8px;border-color: #fff;}
.itemRelated a.itemRelTitle {float: left;height: 75px;}
.addthis_inline_share_toolbox{padding-bottom: 15px;}
.at-style-responsive .at-share-btn {padding: 0 !important;}
.slideshow .k2ItemsBlock a.moduleItemImage img{width: 100%;}
.itemRelated h3{font-size: 16px !important;text-transform: uppercase;color: #000d2e !important;background: #e6e6e6 !important;padding: 10px 15px !important;border-bottom: unset !important;}
#k2ModuleBox154 a.moduleItemImage {float: left;padding-right: 10px;height: 70px;}
#k2ModuleBox154 li{height: 100px;overflow: hidden;display: block;}
#k2ModuleBox154 a.moduleItemTitle {height: 70px;overflow: hidden;display: block;}
#k2ModuleBox95 a.moduleItemImage {float: left;padding-right: 10px;height: 70px;}
#k2ModuleBox95 li{height: 100px;overflow: hidden;display: block;}
#k2ModuleBox95 a.moduleItemTitle {height: 70px;overflow: hidden;display: block;}

#k2ModuleBox97 .moduleItemImageBlock img{width: 100% !important;}
#k2ModuleBox97 .moduleItemTitleBg {position: absolute;left: 0;bottom: 0;padding: 20px 15px;background: rgba(0,0,0,0.5);width: 100%;}
#k2ModuleBox97 li:first-child a.moduleItemTitle{display: block;font-size: 16px;line-height: 1.44;font-weight: 600;color: white;margin: 0;}
#k2ModuleBox97 li{width: 100%;}

#k2ModuleBox119 .archives .k2ItemsBlock ul li:first-child{padding: 25px 0 35px 0 !important;width: 100% !important;}
#k2ModuleBox119 li:first-child{padding: 25px 0 25px 0 !important;width: 100% !important;*margin-top: 10px;}
#k2ModuleBox196 {padding-bottom: 20px;}
#k2ModuleBox119 .moduleItemBody {min-height: unset;}

.module h3 {font-size: 16px !important;text-transform: uppercase;color: #000d2e !important;background: #e6e6e6 !important;padding: 10px 15px !important;border-bottom: unset !important;}
.slideshow .slick-dots {bottom: -30px !important;}
.redTitle .k2ItemsBlock ul li:first-child {padding: 10px 0 !important;}

#bottom {display: block;min-height: 100%;background-color: #c7c7c7;box-shadow: 0 0 10px;}
#bottom44{background: #ffffff !important;}
#bottom44 .section-header .section-title{color: #949494;}
#bottom .section-header .section-title, #bottom44 .section-header .section-title, #bottom3 .section-header .section-title {padding: 0;margin: 0 0 5px;font-size: 1.5em;line-height: 1.20;font-weight: 300;background: unset;letter-spacing: unset;text-transform: uppercase;}
#moduleId221 #huge_it_videogallery{padding: 0;display: block;min-height: 100%;text-align: center;margin-bottom: 30px;background-color: #c7c7c7;box-shadow: unset;}
#moduleId221 #huge_it_videogallery .huge_it_big_li{max-width: 24% !important;}
#moduleId221 #huge_it_videogallery li img{border: unset !important;max-width: 100% !important;}
#moduleId221 #huge_it_videogallery li .overLayer, section #huge_it_videogallery li .infoLayer{max-width: 100% !important;}
#moduleId221 #huge_it_videogallery li .overLayer ul li h2, section #huge_it_videogallery li .infoLayer ul li h2 {color: #000d2e !important;}
#moduleId221 #huge_it_videogallery li .infoLayer ul li p {color: #000d2e !important;}
ul.sigProResponsive li.sigProThumb a.sigProLink {color: #000d2e;background-color: #000d2e;border: 6px solid #000d2e;-webkit-transition: 200ms all ease-in;-moz-transition: 200ms all ease-in;transition: 200ms all ease-in;}
ul.sigProResponsive li.sigProThumb a.sigProLink:hover {color: #000000;text-decoration: none;background-color: #000000;border: 6px solid #000000;}
.das .module{float: left;}

#bannerTopWrapper .banner970x250 {

    max-width: 970px;
    max-height: 250px;
    text-align: center;
    margin: 5px auto;
    position: relative;

}

@media only screen and (max-width: 414px) {
    .itemRelated ul li {padding: 15px 35px !important;float: left;width: 100%;}
    .itemRelated .itemRelImg {float: left;width: 100% !important;height: auto !important;}
    .itemRelated a.itemRelTitle {float: left;max-height: 90px;}
    #moduleId221 #huge_it_videogallery .huge_it_big_li {max-width: 46% !important;}
    #colorbox{width: 350px !important;height: 300px !important;}
    
    #moduleId225 .uk-grid-collapse>.uk-grid-margin{margin-top: 0;background: rgba(0, 0, 0, 0.5);z-index: 1;}
    #moduleId225 .uk-grid-collapse>.uk-grid-margin h3{display: block;font-size: 20px !important;line-height: 1;font-weight: 600;color: white !important;margin: 0;background: transparent !important;text-transform: unset;}
    #moduleId225 .uk-margin-top {margin-top: unset !important;color: white;padding: 10px 15px;}
    #moduleId225 .uk-position-bottom{z-index: 2;}
}
@media (min-width: 415px) and (max-width: 768px) {
    .itemRelated ul li {padding: 15px 35px !important;float: left;width: 50%;}
    .itemRelated .itemRelImg {float: left;width: 100% !important;height: auto !important;}
    .itemRelated a.itemRelTitle {float: left;max-height: 90px;}
    
    #moduleId225 .uk-grid-collapse>.uk-grid-margin{margin-top: 0;background: rgba(0, 0, 0, 0.5);z-index: 1;}
    #moduleId225 .uk-grid-collapse>.uk-grid-margin h3{display: block;font-size: 28px !important;line-height: 1.2;font-weight: 600;color: white !important;margin: 0;background: transparent !important;text-transform: unset;}
    #moduleId225 .uk-margin-top {margin-top: unset !important;color: white;padding: 10px 15px;}
    #moduleId225 .uk-position-bottom{z-index: 2;}
}
@media only screen and (min-width: 768px) {
    #moduleId225 .uk-grid-collapse>.uk-grid-margin{margin-top: -230px;background: rgba(0, 0, 0, 0.5);z-index: 1;}
    #moduleId225 .uk-grid-collapse>.uk-grid-margin h3{display: block;font-size: 28px !important;line-height: 1.2;font-weight: 600;color: white !important;margin: 0;background: transparent !important;text-transform: unset;}
    #moduleId225 .uk-margin-top {margin-top: unset !important;color: white;padding: 10px 15px;}
    #moduleId225 .uk-position-bottom{z-index: 2;}
}
